Update to 1.33.9

Forum for questions and support relating to 1.33.x development only.
Post Reply
gsaindon
Posts: 33
Joined: Fri Apr 13, 2018 2:02 pm

Update to 1.33.9

Post by gsaindon » Fri May 17, 2019 4:09 pm

Hi,
I get this error updating to 1.33.9

The following packages have unmet dependencies:
zoneminder : Depends: libssl but it is not installable
Recommends: zoneminder-doc (>= 1.33.9~20190517112457-xenial) but 1.33.8~20190506105058-xenial is to be installed
E: Unable to correct problems, you have held broken packages.


Thanks,

DVB Hardware
Posts: 94
Joined: Thu Jan 01, 2015 5:12 pm

Re: Update to 1.33.9

Post by DVB Hardware » Sat May 18, 2019 5:09 pm

I cannot upgrade 1.33.8 on Linux mint 19.1 via ppa or terminal it is like 1.33.9 does not exist

Jimmy
Linux Mint 19.1 Cinnamon Mariadb StorageAreas

DVB stands for Digital VIdeo Broadcasting , retired satellite downlink supplier

rockedge
Posts: 1080
Joined: Fri Apr 04, 2014 1:46 pm
Location: Connecticut,USA
Contact:

Re: Update to 1.33.9

Post by rockedge » Sat May 18, 2019 6:05 pm

I think v 1.33.8 is the zoneminder-master and v 1.33.9 is zoneminder-storageareas. It appears that the work on storageareas which iconner does the main experimentation and development on before it is pushed to the master branch, is not quite ready to be integrated into the master.

try using

Code: Select all

sudo add-apt-repository ppa:iconnor/zoneminder-storageareas
sudo apt-get updat
e

DVB Hardware
Posts: 94
Joined: Thu Jan 01, 2015 5:12 pm

Re: Update to 1.33.9

Post by DVB Hardware » Sat May 18, 2019 9:30 pm

That is what I have been using for a long time, always updating on each new release
Always the master updates before storageareas...not this time
https://launchpad.net/~iconnor/+archive ... orageareas
Linux Mint 19.1 Cinnamon Mariadb StorageAreas

DVB stands for Digital VIdeo Broadcasting , retired satellite downlink supplier

User avatar
asker
Posts: 1049
Joined: Sun Mar 01, 2015 12:12 pm

Re: Update to 1.33.9

Post by asker » Sat May 18, 2019 9:38 pm

I just built 1.33.9 in Storage Areas on ubuntu 16. There was a problem with the ssl lib. When Isaac deploys the update, I think it should work.
--
My collection of ZoneMinder learnings:
https://wiki.zoneminder.com/Various_ZM_thoughts

DVB Hardware
Posts: 94
Joined: Thu Jan 01, 2015 5:12 pm

Re: Update to 1.33.9

Post by DVB Hardware » Sat May 18, 2019 10:38 pm

Ok thanks, will wait for update, I least I know where the problem is

Jimmy
Linux Mint 19.1 Cinnamon Mariadb StorageAreas

DVB stands for Digital VIdeo Broadcasting , retired satellite downlink supplier

User avatar
asker
Posts: 1049
Joined: Sun Mar 01, 2015 12:12 pm

Re: Update to 1.33.9

Post by asker » Sat May 18, 2019 10:55 pm

Actually, my comment was for the OP who posted the libssl issue. That was a problem. I don't know how Isaac manages the packages for different distros/etc. So I'm not sure if you will see if for Linux Mint.
--
My collection of ZoneMinder learnings:
https://wiki.zoneminder.com/Various_ZM_thoughts

DVB Hardware
Posts: 94
Joined: Thu Jan 01, 2015 5:12 pm

Re: Update to 1.33.9

Post by DVB Hardware » Sun May 19, 2019 2:01 pm

Storageareas 1.33.9~20190519084612-bionic PPA just released...upgrade success

Jimmy
Linux Mint 19.1 Cinnamon Mariadb StorageAreas

DVB stands for Digital VIdeo Broadcasting , retired satellite downlink supplier

User avatar
iconnor
Posts: 739
Joined: Fri Oct 29, 2010 1:43 am
Location: Toronto
Contact:

Re: Update to 1.33.9

Post by iconnor » Sun May 19, 2019 2:24 pm

New packages should be available now.

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests